Que paso con el entorno grafico.

Todo lo relacionado con la elección e instalación de las diferentes distribuciones y los problemas que se presentan durante el proceso.

Moderadores: doc, mcun

Responder
GenPlus
Forista Nuevo
Forista Nuevo
Mensajes: 1
Registrado: Mié Ene 26, 2011 4:44 pm

Que paso con el entorno grafico.

Mensaje por GenPlus » Lun Feb 07, 2011 4:57 am

Buenas noches. Apreciados nuevos amigos. Realice mal una instalación de Linux Debian Lenny, ya que lo instale sin entorno grafico. Cuando inicia me inicia en modo consola. Quiero instalar Gnome, ya he hecho varios intentos revisando el manual de instalación pero siempre me sigue dando error. Normalmente cual serian los comandos de instalación para instalar Gnome. Primero descargarlo de la web. De donde descargo una imagen de Gnome para instalarlo.
Supuestamente tengo que instalar el servidor X primero para poder instalar Gnome. Bueno ya se podrán haber dado cuente que vengo de Windows. Pero nunca es tarde para empezar no? Pero si es una decisión muy bien tomada y sin mirar para atrás.
Cuando escribo el comando apt-get install gnome , me sale que no se consiguió el paquete. Claro como no tengo la imagen me sale eso. Pero si quiero bajar uno actualizado por la web como seria el proceso.
Con el comando aptitude sale, algunos paquetes estaban roto y se han arreglado. Luego cuando le doy a “g” me sale: No hay ningún paquete planificado para instalar, eliminar o actualizar.
Utilizando “aptitude” si pude bajar e instalar sin problemas X11.
Por eso recurro a ustedes los grandes expertos.
Muchas gracias. Hasta pronto.
P.D. Por favor no me vallan a decir que mejor me valla por Ubuntu. Mandriva o cualquier otra distri mas sencilla. Mi decisión ha sido y será Debian.
Avatar de Usuario
neurus
Forista Legendario
Forista Legendario
Mensajes: 1801
Registrado: Dom Oct 10, 2004 7:00 am

Re: Que paso con el entorno grafico.

Mensaje por neurus » Lun Feb 07, 2011 5:19 am

No entendí nada.
Cuando escribo el comando apt-get install gnome , me sale que no se consiguió el paquete.
Utilizando “aptitude” si pude bajar e instalar sin problemas X11.
¿Pudiste o no pudiste?

Lo que me confunde, es que ambas cuestiones son contradictorias. Si no consigue el paquete, es porque no están especificados los repositorios. En ese caso, aptitude tampoco puede descargar ni instalar nada.

Por partes: asegúrate de tener al menos esta línea en el archivo /etc/apt/sources.list.

Código: Seleccionar todo

deb http://ftp.fr.debian.org/debian stable main contrib non-free
(Puede cambiar el país del servidor, en este caso Francia).

Siempre como root:

apt-get update
apt-get dist-upgrade
apt-get install gdm gnome gnome-session nautilus


En lugar de esta última línea (supongo que tienes aptitude, por lo que has dicho, si no lo instalas), puedes hacer la instalación del entorno completo:

aptitude --with-recommends install gnome

Nota: Acabo de entender lo que ocurre. Lenny es, actualmente, oldstable. Es decir, ya no creo que esté con ese nombre en los repositorios. Si quieres seguir con Lenny, en la línea que dice "stable", deberías escribir "oldstable". No me parece recomendable. Es más: luego de actualizar a stable, yo actualizaría a testing. Pero supongo que para empezar está bien stable (actualmente, y desde hace horas, squeeze). En cualquier caso, siguiendo los pasos de arriba no deberías tener problemas.

Nota 2: Es probable que, en algún momento, al actualizar te pida que escribas "Sí, haga lo que le digo". Lo escribes tal cual (con mayúsculas donde corresponda, con acentos bien puestos, etc), y sigues adelante.
Avatar de Usuario
Deckon
Moderador
Moderador
Mensajes: 3273
Registrado: Dom Abr 01, 2007 8:00 am
Ubicación: México, Estado de México

Re: Que paso con el entorno grafico.

Mensaje por Deckon » Lun Feb 07, 2011 5:53 am

aunque no es complicado lo que propone neurus que es instalar Lenny y después actualizar a Squeeze, yo siente que te seria mas simple descargar e instalar debian squeeze sobretodo si es tu primer contacto con linux. saludos
Reglamento del Foro | Temas mas Preguntados | WikiEL | GitHub
Linux User #:406092
Manjaro | Asus P8z77-v | i5-2310 | Nvidia GeForce Gt 610 | Hp Ultrabook Folio 13
Responder
  • Similar Topics
    Respuestas
    Vistas
    Último mensaje